{
  "_from": "babel-polyfill@^6.26.0",
  "_id": "babel-polyfill@6.26.0",
  "_inBundle": false,
  "_integrity": "sha1-N5k3q8Z9eJWXCtxiHyhM2WbPIVM=",
  "_location": "/babel-polyfill",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "babel-polyfill@^6.26.0",
    "name": "babel-polyfill",
    "escapedName": "babel-polyfill",
    "rawSpec": "^6.26.0",
    "saveSpec": null,
    "fetchSpec": "^6.26.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/babel-polyfill/-/babel-polyfill-6.26.0.tgz",
  "_shasum": "379937abc67d7895970adc621f284cd966cf2153",
  "_spec": "babel-polyfill@^6.26.0",
  "_where": "/root/farzoom/eco-ebg",
  "author": {
    "name": "Sebastian McKenzie",
    "email": "sebmck@gmail.com"
  },
  "bundleDependencies": false,
  "dependencies": {
    "babel-runtime": "^6.26.0",
    "core-js": "^2.5.0",
    "regenerator-runtime": "^0.10.5"
  },
  "deprecated": false,
  "description": "Provides polyfills necessary for a full ES2015+ environment",
  "homepage": "https://babeljs.io/",
  "license": "MIT",
  "main": "lib/index.js",
  "name": "babel-polyfill",
  "repository": {
    "type": "git",
    "url": "https://github.com/babel/babel/tree/master/packages/babel-polyfill"
  },
  "version": "6.26.0"
}
